KCOOKIEJAR4(8)

NAME
kcookiejar4 - Démon de cookies HTTP de KDE

SYNOPSIS

kcookiejar4 [--help] [Options Génériques] [Options Qt] [Options KDE] [--shutdown] [--remove domaine] [--remove-all] [--reload-config]

DESCRIPTION

kcookiejcar4 gère les cookies HTTP en proposant un service D-BUS permettant de stocker/récupérer/nettoyer les cookies.

OPTIONS GéNéRIQUES

--author
    Affiche des informations sur l'auteur.

--help
    Affiche l'aide à propos des options.

--help-all
    Affiche toutes les options.

--help-kde
    Affiche les options spécifiques à KDE.

--help-qt
    Affiche les options spécifiques à Qt.

--license
    Affiche des informations sur la licence.

-v--version
    Affiche des informations sur la version

OPTIONS DE LAPPLICATION

--shutdown
    Coupe la boîte à cookies et le service D-BUS.

--remove domaine
    Supprime les cookies du domaine de la boîte à cookies.

--remove-all
    Supprime tous les cookies de la boîte à cookies.

--reaload-config
    Recharge le fichier de configuration.

UTILISATION

Le navigateur web KDE konqueror utilise kcookiejar4 pour stocker et gérer les cookies en utilisant le service D-Bus que kcookiejar4 fournit.

Lorsque kcookiejar4 est démarré sans paramètres, il fournit un service D-Bus permettant de gérer les cookies HTTP.

Lorsque kcookiejar4 est démarré avec des paramètres, il effectue des tâches supplémentaires aux boîtes à cookies qu'il fournit, comme supprimer des cookies d'un domaine.

VOIR AUSSI

kdeoptions(7), qtoptions(7)

BOGUES

Il y a probablement un tas de bogues. Utilisez bugs.kde.org[1] pour signaler les signaler.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org